/* CSS for soundfocus Age Verification Popup ---------- */



div#verify-age {
  z-index: 5000;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  /* Website overlay before age is confirmed */
  background-color: rgba(0,0,0,0.7);
  transition: 500mS;
}

.va-window {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 400px;
    height: 250px;
    margin-left: -200px;
    margin-top: -125px;
    overflow: hidden;
    padding: 20px;
    background-color: #fff;
    border:6px solid #B40035;
    box-sizing: border-box;
    box-shadow: 0 20px 60px rgba(0,0,0,0.2);
    transition: 700mS;
  }

  .va-window span {
      display: block;
      text-align: center;
      margin-bottom: 10px;
      line-height: 1.4em;
    }
     
  .va-window .va-title  {
      /* Colour and size of title */
      color: #B40035;
      font-size: 20px;
      margin-bottom: 20px;
      font-weight: bold;
  }
    
  .va-window 
    button {
      border: 1px solid #fff;
      margin: 3;
      padding: 0;
      width:47%;
      height:60px;
      color:#FFF !important;
      font-size: 18px;
      /* Color of buttons */
      background-color: #B40035;
      margin-top:20px;
      font-family: proxima-nova;
      transform:scale(1);
      transition: .2s;
            background-image: none !important;

    }

    .va-window button .va-back {
        display:block;
        float:none;
        margin:auto;
        background-color: #fff;
        color:#B40035 !important;
        margin-top:20px;
      }
    

    .va-window button .yes {
        float:left;
      }

    .va-window button .no {
        float:right;
      }

    .va-window button:hover {
        transform:scale(1.1);
        box-shadow: 0 20px 60px rgba(0,0,0,0.2);
        background-color: #B40035;
      }

     .va-window button .va-back:hover {
        background-color: #E5C476;
      }
    
    .va-underBox {
      position:absolute;
      width: 400px;
      height: 250px;
      padding: 20px;
      top:100%;
      left:0;
      right:0;
      /* Background of sorry message */
      background-color: #B40035;
      transition: 700mS;
      box-sizing:border-box;
      color:#fff !important;
    }

  .va-underbox .va-title {
    color: #fff;
  }


 /* Size settings for mobile */
    @media (max-width: 410px) {
      .va-window {
        width: 320px;
        height: 300px;
        margin-left: -160px;
        margin-top: -150px;
      }
      .va-underBox {
        width: 320px;
        height: 300px;
      }

    }
  
  .va-hidden {
    opacity:0;
    visibility: hidden;
  }


  .va-hidden .va-window {
      transform:scale(0.5);
    }
  
  .va-under .va-window .va-underBox {
      top:0;
    }
  

/* end of CSS for soundfocus Age Verification Popup ---------- */